Project

General

Profile

Feature #9306

Klever-2.0 does not work in OpenStack cloud

Added by Ilja Zakharov 6 months ago. Updated 5 months ago.

Status:
Closed
Priority:
Urgent
Category:
Deployment
Target version:
Start date:
10/04/2018
Due date:
% Done:

0%

Estimated time:
Published in build:

Description

Currently we have an outdated deployment configuration files and operating system images. There are several issues occur:
- Current Debian image does not contain gcc-4.6 version which is required for building linux-3.14 and other older Linux versions
- There is no stable Clade version from pip to install using the requirements list and it is not automatically added as a Klever addon.

History

#1 Updated by Evgeny Novikov 5 months ago

  • Status changed from New to Resolved

Everything is okay in branch klever-2.0.

#2 Updated by Evgeny Novikov 5 months ago

  • Status changed from Resolved to Closed

Branch klever-2.0 passed all tests and I merged it to master in 72be796e3 marked as v2.0rc1.

Also available in: Atom PDF